package com.simuwang.manage.service;

import com.simuwang.base.common.support.MybatisPage;
import com.simuwang.base.pojo.dto.query.FundAliasPageQuery;
import com.simuwang.base.pojo.vo.FundAliasVO;

/**
 * FileName: FunAliasService
 * Author:   chenjianhua
 * Date:     2024/9/14 16:18
 * Description: ${DESCRIPTION}
 */
public interface FundAliasService {
    MybatisPage<FundAliasVO> searchFundAlias(FundAliasPageQuery fundAliasPageQuery);

    FundAliasVO searchFundAliasById(Integer id);

    void saveFundAlias(FundAliasVO fundAliasVO);
}
